Oracle Hospitality Reporting and Analytics CVE-2018-2803 Remote Security Vulnerability

Oracle Hospitality Reporting and Analytics is prone to a remote security vulnerability.

The vulnerability can be exploited over the 'HTTP' protocol. This issue affects the 'Report' component.

This vulnerability affects the following supported versions:
9.0


 

Privacy Statement
Copyright 2010, SecurityFocus